export default {
  primaryRegular: '#4454d3',
  primaryDark: '#1c2a4c',
  primaryLight: '#8498ff',
  secondaryRegular: '#e3e6f9',
  black80: '#404040',
  black70: '#797979',
  black60: '#929292',
  black40: '#d7d7d7',
  black20: '#eeeeee',
  black10: '#f3f3f3',
  white: '#ffffff',
  black: '#000000',
  red: '#d24141',
  green: '#008a19',
  green10: '#e5f8e0',
  yellow: '#d67d00',
  lightGrayishBlue: '#f5f6fb',
};
